.bild1{
background-color: green;
color: white;
font-size: 20px
}
.bild2{
background-color: green;
color: yellow;
font-size: 20px
}
.indh1{
color: yellow;
font-size: 4em;
font-style: oblique;
font-family:'Segoe Script', 'URW Chancery L', Verdana    
}
.indh2{
color: yellow;
font-size: 1.2em;
font-style: oblique;
font-family:'Segoe Script', 'URW Chancery L', Verdana 
}